Bug 1724702 - nodejs-12.6.0 is available
Summary: nodejs-12.6.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stephen Gallagher
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-27 15:08 UTC by Upstream Release Monitoring
Modified: 2019-08-02 04:10 UTC (History)
7 users (show)

Fixed In Version: nodejs-12-2920190723174914.6c81f848 nodejs-12-3020190723174914.a5b0195c
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-02 02:41:42 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-06-27 15:08:52 UTC
Latest upstream release: 12.5.0
Current version/release in rawhide: 12.4.0-1.fc31
URL: https://nodejs.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8251/

Comment 1 Stephen Gallagher 2019-06-27 16:42:45 UTC
Build in progress.

Comment 2 Upstream Release Monitoring 2019-07-03 14:00:17 UTC
Latest upstream release: 12.6.0
Current version/release in rawhide: 12.4.0-1.fc31
URL: https://nodejs.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8251/

Comment 3 Fedora Update System 2019-07-24 12:09:17 UTC
FEDORA-MODULAR-2019-c4a4e382fd has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-c4a4e382fd

Comment 4 Fedora Update System 2019-07-25 02:14:40 UTC
nodejs-12-3020190723174914.a5b0195c has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-6ce6940ba7

Comment 5 Fedora Update System 2019-07-25 02:18:17 UTC
nodejs-12-2920190723174914.6c81f848 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-c4a4e382fd

Comment 6 Fedora Update System 2019-08-02 02:41:42 UTC
nodejs-12-2920190723174914.6c81f848 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-08-02 04:10:57 UTC
nodejs-12-3020190723174914.a5b0195c has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.